@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'GothamCondensed-Light';
  src: url('../fonts/GothamCondensed-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamCondensed-Light.otf')  format('opentype'),
	     url('../fonts/GothamCondensed-Light.woff') format('woff'), url('../fonts/GothamCondensed-Light.ttf')  format('truetype'), url('../fonts/GothamCondensed-Light.svg#GothamCondensed-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GothamCondensed-Bold';
  src: url('../fonts/GothamCondensed-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamCondensed-Bold.otf')  format('opentype'),
	     url('../fonts/GothamCondensed-Bold.woff') format('woff'), url('../fonts/GothamCondensed-Bold.ttf')  format('truetype'), url('../fonts/GothamCondensed-Bold.svg#GothamCondensed-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
	font-family: 'league_gothicregular';
	src: url('../fonts/league-gothic.regular-webfont.eot');
	src: url('../fonts/league-gothic.regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/league-gothic.regular-webfont.woff2') format('woff2'),  url('../fonts/league-gothic.regular-webfont.woff') format('woff'),  url('../fonts/league-gothic.regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}





body, html, p, h1, ul, h3 {
	margin:0;
	padding:0;
	line-height:18px;
	  color: #aaaaaa;
    /*zoom:1;*/
}

img{
	max-width:100%;
	height:auto;
}
.clearfix {
	clear:both;
}
.wrapper {
	width:1200px !important;
	margin:0 auto;
}
.header {
	/*background:url(../images/banner.png)repeat;
	height: 480px; */
}
.logo{
	margin:12px 0 10px 0;	
}
.tophead{

}
.tophead .top-head {
	background:url(../images/top-head-bg.png) repeat;
	clear:both;

}
.tophead .top-head .logo {
	padding-top: 20px;
  padding-bottom: 12px;
	float:left;
}
.tophead .top-head .logo h1
{

  line-height: 35px;
}
.tophead .top-head .tagline {
	float:left !important;
	font-family:'GothamCondensed-Light' !important;
	font-size:28px !important;
	color:#e11e22 !important;
}
.tophead .top-head .tagline p {
	letter-spacing:5.5px !important;
	padding-top:73px !important;
	padding-left:62px !important;
  font-family:'GothamCondensed-Light' !important;
  font-size:28px !important;
  color:#e11e22 !important;
}
.tophead .top-head .contact {
	 font-family: 'GothamCondensed-Bold';
	 float:right;
	 color:#fff;
	 font-size:68px;
	
}
.tophead .top-head .contact p{
	line-height:50px;
  font-family: 'GothamCondensed-Bold';
   float:right;
   color:#fff;
   font-size:68px;
   padding-top:53px;
}
.tophead nav.menu, .header .search {
	background:url(../images/nav-bg.png) repeat;
}

.tophead nav.menu ul {
	list-style:none;
	font-family: 'GothamCondensed-Bold';
}
.tophead nav.menu ul li {
	display:inline-block;
	/*padding:20px 98px 20px 0;*/
}
.tophead nav.menu ul li a {
 
padding: 20px 41px;
display: block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

}
.tophead nav.menu ul li a.active {
 
  color: red;
  
}
.tophead nav.menu ul li:last-child {
	padding-right:0;
}
.tophead nav.menu ul li a {
	color:#fff;
	text-decoration:none;
	font-size:22px;
}
.tophead nav.menu ul li a:hover, .header nav.menu ul li a.active {
	color:#fff;
	background:#e11e22 ;
}
.banner-text {
	padding-top:45px;
}
.banner-text p {
	font-size:113px;
	font-family: 'GothamCondensed-Bold';
	color:#fff;
	line-height:89px;
	text-align:center;
	text-shadow: 5px 2px 2px rgba(0, 0, 0, 0.5);
}
.banner-text p span {
	color:#e11e22;
}
.header .search {
	font-family: 'GothamCondensed-Bold';
	font-size:23px;
	color:#fff;
	padding:20px 0 20px 0;
	margin-top:23px;
}
@-moz-document url-prefix() { 
  .header .search{
    padding:20px 0 14px 0;
  }
}
.header .search p {
	float:left;
  font-family: 'GothamCondensed-Bold';
  font-size:23px;
  color:#fff;

}
.header .search .search-form {
	float:right;
	margin-top:-6px;
  position: relative;
}
.search-form ::-webkit-input-placeholder {
   color: #fff;
}

.search-form :-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

.search-form ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

.search-form :-ms-input-placeholder {  
   color: #fff;  
}
.header .search .search-form input{
	background:#C1C1C1;
	border:none;
	color:#fff;
	width:300px;
	line-height:27px ;
	padding-left:7px;
}
.header .search .search-form button {
    background: transparent none repeat scroll 0% 0%;
    border: medium none;
    color: #FFF;
    margin-left: -35px;
    display: inline-block;
    float: right;
    position: absolute;
    top: 2px;
    right: 0;
}
.advanced-search {
	margin-top:22px;
	font-family: 'GothamCondensed-Bold';
}
.advanced-search h3 {
	font-size:23px;
	background:#333333;
	color:#fff;
	padding:10px 0 10px 8px;
}
.first, .second, .third , .fourth {
	width:309px;
	float:left;
}
.fourth button.btn
{
	background-color: #E11E22;
  border: none;
  color: #fff;
  width: 90%;
  padding: 22px 15px;
  /*margin-top: 66px;*/
  font-size: 20px;
  margin-left: 10%;
  cursor: pointer;
}
.first, .second {
	margin-right:24px;
}
.left-portion {
	float:left;
	margin-right:4px;
}
.right-portion {
	float:left;
	width:77%;
	margin-top:1px;
}
.advanced-search select {
	background:#CCCCCC;
	height:27px;
	border:none;
	font-size:20px;
}
.contentmain,
#maincontent{
	/*padding-top:210px;*/
}
.home-content{
/*	position:absolute;
	top:670px;
	left:0;
	width:100%;
	z-index:2;
	background:#fff;
	padding-top:0;*/
}

.bailboard-holder{
	position:fixed;
	top:210px;
	left:0;
	width:100%;
	z-index:1;
}
.need-help {
/*	background:url(../images/top-head-bg.png) repeat;
	color:#fff;
	font-family: 'GothamCondensed-Bold';
	font-size:23px;
	padding:20px 0;
	margin-top:23px;
	text-align:center;
	*/
	background: #484848 none repeat scroll 0 0;
    float: left;
    padding: 25px 0;
    position: relative;
    width: 100%;
		margin-top:23px;
		margin-bottom:50px;
	
	
	
}
.need-help p{
	
	 color: #fff;
    font: 32px "league_gothicregular",Helvetica,Arial,sans-serif;
    margin-bottom: 0;
	
	
	
	
/*  color:#fff;
  font-family: 'GothamCondensed-Bold';
  font-size:23px;
 
  text-align:center;*/
}
.first1
{
	-webkit-animation-duration: 8s;
  -webkit-animation-delay: 0s;
  -moz-animation-duration: 8s;
  -moz-animation-delay: 0s;
  -vendor-animation-iteration-count: infinite;
}
.second1
{
	-webkit-animation-duration: 8s;
  -webkit-animation-delay: 1.5s;
  	-moz-animation-duration: 8s;
  -moz-animation-delay: 1.5s;
  -vendor-animation-iteration-count: infinite;
}
.third1
{
	-webkit-animation-duration: 8s;
  -webkit-animation-delay: 3s;
  	-moz-animation-duration: 8s;
  -moz-animation-delay: 3s;
  -vendor-animation-iteration-count: infinite;
}
.fourth1
{
	-webkit-animation-duration: 8s;
  -webkit-animation-delay: 4.5s;
  -moz-animation-duration: 8s;
  -moz-animation-delay: 4.5s;
  -vendor-animation-iteration-count: infinite;
}

.bot_links {
  float: left;
  margin-top: 19px;
  width:31.03%;
  margin-right:3% !important;
  border:1px solid #cccccc;
}
.bot_links_last {
  float: left;
  margin-top: 19px;
  width:31.03%;
  border:1px solid #cccccc;
}

.bot_links img,
.bot_links_last img{
	width:100%;
	height: auto;
	display:block;
}

/*new added*/
.search_new_2{
	margin-left:-150px;

}
.search_btn_2{
	margin: 7px 0px 0px -130px;
}


@media only screen and (max-width : 510px) {
body, html, p, h1, ul, h3 {
 
 /*   zoom:0.7;*/
}
}
#refine-search {
	background:#e6dcdc;
}

.refine-search-title {
	color:#000;
}
#refine-search li{
	color:#333;
}

.gallery-thumb{
	
	float:left;
	width:215px;
	/*height:205px;*/
	padding:10px;
	color:#aaaaaa;
	 border:1px solid #ccc; 
	 margin:10px;
}
.gallery-thumb a img{
	width:100%;
	height:auto;
}
	.product-nam{
		height:30px;
	}
.photosearch-form {
	margin-top:30px;
}
.photosearch-form input,
.photosearch-form select{
	border:1px solid #ccc !important;
	width:235px !important;
	height:32px;
	margin-right:20px;
	
}
.photosearch-form big strong{
	color:#000;
	margin-bottom:5px;
	display:inline-block;	
}

.tbl-glr-view{
	margin-top:20px;
	position:relative;
}
.next-prev-gallery{
	position:absolute;
	top:330px;
	left:0;
	width:70%;
}
.gallery-nxt{
	float:right;
	margin-right:25px;
}
.gallery-title{
	font-size:24px;
	color:#555555;
	font-weight:bold;
	margin-bottom:20px;
}
.lg-glr-pic{
	color:#333;
}
.lg-glr-pic img{
	width:100%;
	height:auto;
	
	
	
}
.glr-block{
	padding-right:20px;
}
.refine-search-input-box {
	color:#333;
}
label.refine-search-title{
	  float: left;
    margin-bottom: 5px;
    margin-top: 15px;
    width: 100%;
}

.first-form
{
        width: 48%;
        float: left;
        background: #fff;
        border:1px #cccccc solid;  
        
          
}

.second-form
{
        width: 48%;
        float: right;
        background: #fff;
        border:1px #cccccc solid;  
        
          
}
.head-form
{
	background:url(../images/top-head-bg.png) repeat;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
	padding: 25px;
	color: #fff ;
	letter-spacing: 1px;
}

.form-content
{
	padding: 20px;
}
.drop-form
{
	    width: 100%;
    background-color: #fff !important;
    border: 1px #cccccc solid !important;
    height: 44px !important;
    padding-left: 10px !important;
    padding-right: 5px;
    margin-bottom: 10px;
}
.submit-form
{
	background: #444444;
	padding: 10px;
	text-align: center;
    border: none;
    width: 100%;
    color: #fff;
    font-size: 15px;
	letter-spacing: 1px;
	
}
.submit-form-arrow
{
	position: absolute;
	top: 0;
	right: 0;
	background: #595959;
	height: 100%;
	width: 50px;
}
.submit-form-arrow img
{
	padding-top: 6px;
}

.btn-main
{
	position: relative;
}
.imgs-fix
{
	    max-width: 100%;
    padding: 15px 0;
}
#search-results span
{
	color: #333 !important;
}
#search-results span.blink_red{
	color:#F00 !important;
}
.pro-name{
	display:block;
	text-align:center;
	margin-top:10px;
	font-size:9px;
	margin-bottom:5px;
	width:100%;
	float:left;
	min-height:40px;

}
.title-red{
	background:url(../images/top-head-bg.png) repeat;
	color:#fff;
	text-align:center;
	font-size:24px;
	padding:10px 0;
	font-family: 'GothamCondensed-Bold';
	text-transform:uppercase;
	display:block;
	letter-spacing:1px;
}
.bot_links_last a,
.bot_links > a{
	padding:10px;
	display:block;

}
.sucess_product{
	padding:10px;

	margin-top:10px;
	
}
.sucess_product p{
	color:#fff;
}
.tbl-enquir-form tr td{
	color:#666;
	
}
.tbl-enquir-form{
	padding-top:30px;
}

.tbl-enquir-form input{
	height:34px;
	padding:0 2%;
	width:96%;
	border:1px solid #ccc;
}
.tbl-enquir-form textarea{
		padding:0 2%;
	width:96%;
	border:1px solid #ccc;
	
}
.tbl-enquir-form input.en-submit{
	width:120px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	color:#fff;
	border:none;
	cursor:pointer;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8bcc00+0,039631+100 */
background: #8bcc00; /* Old browsers */
background: -moz-linear-gradient(top, #8bcc00 0%, #039631 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8bcc00), color-stop(100%,#039631)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8bcc00 0%,#039631 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8bcc00 0%,#039631 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8bcc00 0%,#039631 100%); /* IE10+ */
background: linear-gradient(to bottom, #8bcc00 0%,#039631 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bcc00', endColorstr='#039631',GradientType=0 ); 
}
.tbl-enquir-form input.en-submit:hover{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8fc400+0,6e9600+100 */
background: #8fc400; /* Old browsers */
background: -moz-linear-gradient(top, #8fc400 0%, #6e9600 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8fc400), color-stop(100%,#6e9600)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8fc400 0%,#6e9600 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8fc400 0%,#6e9600 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8fc400 0%,#6e9600 100%); /* IE10+ */
background: linear-gradient(to bottom, #8fc400 0%,#6e9600 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8fc400', endColorstr='#6e9600',GradientType=0 ); /* IE6-9 */
}

.tbl-enquir-form input.en-reset{
	width:120px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	color:#fff;
	border:none;
	cursor:pointer;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff3019+0,cf0404+100;Red+3D */
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top, #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}
.tbl-enquir-form input.en-reset:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff4b3a+0,ce1c1c+100 */
background: #ff4b3a; /* Old browsers */
background: -moz-linear-gradient(top, #ff4b3a 0%, #ce1c1c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4b3a), color-stop(100%,#ce1c1c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff4b3a 0%,#ce1c1c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff4b3a 0%,#ce1c1c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff4b3a 0%,#ce1c1c 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff4b3a 0%,#ce1c1c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4b3a', endColorstr='#ce1c1c',GradientType=0 ); /* IE6-9 */
}

#search-results div.tyre-image{
	margin-top:0;
	float:left;
}
.tyre-price.inline-block{
	float:left;
	width:100%;
	
}
.book-stock{
	float:left;
	width:100%;
	text-align:center;
}
.tyre-option{
	float:left;
	width:100%;
	
}

.bailboard-holder{
	overflow:hidden;
}
.bailboard{
	border:none;
	margin-bottom:0;
}
.bailboard li{
	position:relative;
}
.bailboard li img{
	height:460px !important; 
	-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.bailboard li .banner-txt{
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.banner-title{
	margin-top:135px;
		font-size:128px;
	font-family: 'GothamCondensed-Bold';
	color:#fff;
	line-height:0.8;
	text-align:center;
	text-shadow: 5px 2px 2px rgba(0, 0, 0, 0.5);
	display:block;
}
.red-txt{
	color:#e11e22;
	
}
.ban-2{
	margin-top:300px;
	
}

@media (min-width: 1280px) and (max-width: 1400px) {
.bailboard li img{
	height:375px !important; 
}
.banner-title{
	margin-top:100px;
}
.ban-2{
	margin-top:200px;
	
}
}

.bailboard .flex-direction-nav li{
	position:absolute;
	top:50%;
	width:100%;
	margin-top:-18px;
	
}
.bailboard .flex-direction-nav .flex-prev{
	background:url(../images/prev-arrow.png) no-repeat;
	width:20px;
	height:35px;
	text-indent:-9999px;
}
.bailboard .flex-direction-nav .flex-next{
	background:url(../images/next-arrow.png) no-repeat;
	width:20px;
	height:35px;
	text-indent:-9999px;
	text-align:inherit;
	
}

.list{
	padding:0;
	margin:0;
	list-style:none;
}
.blog-desc{
	padding:10px;
	font-size:14px;
	color:#666;
}
.desc-title{
	font-size:20px;
	margin-bottom:10px;
}
.blog-desc-lf,
.blog-desc-rt{
	float:left;
	width:50%;
}
.desc-list li{
	margin-bottom:5px;
	color:#666 !important;
}
.desc-list li strong{
	color:#000;
}
.blog-desc a{
	color:#666 !important;
	padding:10px;
}
.blog-desc-lf h6{
	font-weight:bold;
	color:#000;
	margin-bottom:5px;
	font-size:14px;
}

.wrapper-sm{
	width:750px;
	margin:0 auto;
}
.cont-tyres,
.allow-intro {
	color: #000;
	font-family: "Arial", "sans-serif";
	font-size: 14pt;
	margin-bottom: 40px;
	text-align: center;
	line-height:1.5;
}
.allow-intro h2,
.cont-tyres h2 {
	font-style: italic;
	font-size: 18pt;
	text-align: center;
	color: #000;
	text-decoration: underline;
}
.allow-intro img {
	max-width: 100%;
	height: auto;
}
.allow-intro p ,
.cont-tyres p{
	color: #000;
	margin-bottom:20px;
}
.intro-txt {
	text-transform: uppercase;
	font-size: 9pt;
	color: #000;
	margin-bottom: 20px;
}
.wheel-brand-logo {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.wheel-brand-logo a{
	display:inline-block;
	padding:10px;
}

.txt-bold {
	font-size: 14px;
	text-transform: none;
	color: #000;
	font-weight: bold;
	font-family: "Arial", "sans-serif";
	font-size: 14pt;
}
.item-wrap{
	border-bottom: 3px solid #ddd;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#product-details .price-area,
.quantity-area,
#product_form .total-area{
	width: 33% !important;
	float: left;
}
#product-details .price-area .small{
	margin-top: 0 !important;
}

#product-details .price-area, #product-details .quantity-area, #product-details .total-area, #product-details .add-to-cart-area{
	height: inherit !important;
}
.rear-option{
	font-size: 20px;
	color: red;
	padding-left: 8px;
	margin-bottom:  5px;
}
.grand_total{
	float: right;
	width: 100%;
	text-align: right;
	font-size: 30px;
	color: #333;
	line-height: 1.3;
	margin-bottom: 20px;
}
#product_form a.online_buy{
	text-align: right;
}
.no-bor{
	border:none;
}

.advanced-search select.form-control{
	background:#fff;
	
}

.tbl-search-form tr td.tbl-submit-btn input{
	margin-top: 8px;
}

.tbl-search-form{
	margin-left:10px;
}
.tbl-search-form .tbl-submit-btn input{
	width: 90px;
}


.gallery-thumb a img{
	margin-bottom: 10px;
}


.top-search-form{
}

.top-search-form label{
	display:block;
	position:relative;
	border:1px solid #b7b8ba;
	font-weight:normal;
	position:relative;
}
.top-search-form label:after {
    content:'';
	background: #fff url(../images/down-arrow.png) no-repeat;
    display:inline-block;
    box-sizing:border-box;
    color:#000;
    margin-left:-36px;   
    pointer-events:none; 
	width:36px;
	height:36px;
	position:absolute;
	top:0;
	right:0;
}

.top-search-form .form-control{
	display:inline-block;
	height:36px;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
}



.top-search-form .form-group label{
	width:320px;
	margin-left:16px !important;
	float:left;
}
#search-module .top-search-form .form-group{
	float:left;
}
.broad-search-smt,
#search-module .top-search-form .form-group input.submit,
#search-module #search-by-tyre-size .wrapsearch_2 input.ty-search{
	background:#fff;
	color:#aa0d11;
	margin-left:16px !important;
	width:inherit !important;
	padding:0 20px !important;
    font: 20px "league_gothicregular",Helvetica,Arial,sans-serif !important;

    padding-left: 30px;
    padding-right: 30px;
	letter-spacing:1px;
	height:36px;
	border:none;
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
	text-transform:uppercase;
	margin-top:10px;
		-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
	box-shadow:1px 1px 2px rgba(0,0,0,0.5);
}
.broad-search-smt:hover,
#search-module #search-by-tyre-size .wrapsearch_2 input.ty-search:hover,
#search-module .top-search-form .form-group input.submit:hover{
	background:#ccc;
}
#search-module input.broad-search-smt{
	width:150px !important;
	margin-left:30px !important;
}


#refine-search input[type="reset"], 
 #refine-search input[type="submit"]{
	padding:5px 20px;
	 background:#fff;
	color:#aa0d11;
	text-transform:uppercase;
	border:none;
	font-size:12px;
	font-weight:bold;
	margin-top:10px;
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
	box-shadow:1px 1px 2px rgba(0,0,0,0.5);
	transition: all 2s ease 0s;
	
}
#refine-search input[type="reset"]:hover, 
 #refine-search input[type="submit"]:hover{
	 background:#aa0d11;
	 color:#fff;
}
img.fade{
	opacity:1;
}

.tbl-enquire tr td{
	padding-bottom:15px;
}

.pagination a{
	padding:3px 5px;
	display:inline-block;
	margin:0 1px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size:14px;
	color:#333 !important;
	min-width:30px;
	background:#cacaca;

}

.pagination .page-last,
.pagination .page-first{
	background:#333333;
	padding-left:20px;
	padding-right:20px;
	color:#fff !important;
	font-weight:bold;
	
}
.pagination a:hover,
.pagination a.page-active{
	text-decoration:none;
	background:#dd222b;
	color:#fff !important;
}

.big-pic{
	width:100%;
}

.enq-lf-space{
	width:340px;
}

.enq-right-space{
	width:50px;
}
.enq-title{
	padding-left:15px;
	padding-right:15px;
}

.map-location  {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin-bottom:10px;
}
.map-location iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.contact-detail tr td{
	padding-right:10px;
	padding-left:10px;
	
}
.contact-detail tr td:first-child,
.contact-detail tr td:last-child{
	width:48% !important;
}

.mob-refine{
	display:none;
}



.menu_head {
	padding: 5px 0;
	font-size:16px;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
	color:#500;
	text-transform:uppercase;

	display:block;
	float:left;
	width:100%;
   
}

.menu_body {
	display:none;
}
.menu_body a{
  display:block;
  color:#006699;
  background-color:#EFEFEF;
  padding-left:10px;
  font-weight:bold;
  text-decoration:none;
}
.menu_body a:hover{
  color: #000000;
  text-decoration:underline;
  }
 .menu-expand{
	 color:#fff;
	 background:#aa0d11;
	 float:right;
	 padding:5px 10px;
	 display:inline-block;
	}
	
	.thumb-image{
		padding-left:0;
		margin-bottom:0;
		list-style-type:none;
	}
	.thumb-image li{
		float:left;
		margin-right:10px;
		margin-bottom:10px;
	}